Subject: [75attendees] Rogue RA in Clarion Sign hotel

From: Tim Chown <[email-masked]>
Date: Sun, 26 Jul 2009 18:50:42 +0100

The Clario Sign has Telia Homerun wireless, which is free to delegates.

But whoever has 78.64.88.192 is runnging 6to4, possibly via Windows ICS,
and is causing connectivity problems for others - please turn it off.

An example of how rogue RAs can break a supposedly IPv4-only network ;)

-- 
Tim